.datesDate{
width: 60px;
display: block;
float: left;
}

.datesHeure{
width: 50px;
display: block;
float: left;
}

.datesTitle{
width: 150px;
display: block;
font-weight: bold;
float: left;
}

.datesTexte{
width: 300px;
display: block;
float: right;
margin-bottom: 5px;
}

.datesClear{
display: block;
clear: both;
border-width: 0px 0px 1px 0px;
border-style: dotted;
border-color:	#bbbbbb;
}